/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Apri Recenti";
/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Apri Recenti";
/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Cancella Menù";
/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Impostazioni…";
/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";
/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";
/* Class = "NSMenuItem"; title = "Hide Marked"; ObjectID = "134"; */
"134.title" = "Nascondi Marked";
/* Class = "NSMenuItem"; title = "Quit Marked"; ObjectID = "136"; */
"136.title" = "Esci Marked";
/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi gli altri";
/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra tutto";
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";
/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Smetti di parlare";
/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Inizia a parlare";
/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copia";
/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleziona tutto";
/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Taglia";
/* Class = "NSMenuItem"; title = "Detailed Statistics"; ObjectID = "1P0-XX-a8Q"; */
"1P0-XX-a8Q.title" = "Statistiche dettagliate";
/* Class = "NSMenu"; title = "Style"; ObjectID = "1sQ-Wu-ydd"; */
"1sQ-Wu-ydd.title" = "Stile";
/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1ty-3j-Uao"; */
"1ty-3j-Uao.title" = "Chiudi";
/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Incolla";
/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifica";
/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annulla";
/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Discorso";
/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Discorso";
/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Ripeti";
/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifica";
/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Riduci a icona";
/* Class = "NSMenuItem"; title = "Zoom Window"; ObjectID = "239"; */
"239.title" = "Finestra di zoom";
/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";
/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";
/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "295"; */
"295.title" = "Anteprima";
/* Class = "NSMenu"; title = "Preview"; ObjectID = "296"; */
"296.title" = "Anteprima";
/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "298"; */
"298.title" = "Aggiorna";
/* Class = "NSMenuItem"; title = "Validate External Links"; ObjectID = "2b4-iW-Kkq"; */
"2b4-iW-Kkq.title" = "Convalida collegamenti esterni";
/* Class = "NSMenuItem"; title = "Keyword Drawer"; ObjectID = "3JZ-gc-2WZ"; */
"3JZ-gc-2WZ.title" = "Cassetto delle parole chiave";
/* Class = "NSMenuItem"; title = "Open in Editor"; ObjectID = "3va-8G-noL"; */
"3va-8G-noL.title" = "Apri nell'editor";
/* Class = "NSMenuItem"; title = "Streaming Preview"; ObjectID = "47i-id-uZs"; */
"47i-id-uZs.title" = "Anteprima in streaming";
/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aiuto";
/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Aiuto";
/* Class = "NSMenuItem"; title = "Marked Help"; ObjectID = "493"; */
"493.title" = "Aiuto di Marked";
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";
/* Class = "NSMenuItem"; title = "Marked"; ObjectID = "56"; */
"56.title" = "Marked";
/* Class = "NSMenu"; title = "Marked"; ObjectID = "57"; */
"57.title" = "Marked";
/* Class = "NSMenuItem"; title = "About Marked"; ObjectID = "58"; */
"58.title" = "Informazioni su Marked";
/* Class = "NSMenu"; title = "New"; ObjectID = "5kY-OB-B1R"; */
"5kY-OB-B1R.title" = "Nuovo";
/* Class = "NSMenuItem"; title = "Reopen Last File"; ObjectID = "610"; */
"610.title" = "Riapri l'ultimo file";
/* Class = "NSMenuItem"; title = "Copy HTML Source"; ObjectID = "625"; */
"625.ibShadowedToolTip" = "Copia HTML sorgente negli appunti";
"625.title" = "Copia HTML Sorgente";
/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "636"; */
"636.title" = "Zoom";
/* Class = "NSMenu"; title = "Zoom"; ObjectID = "637"; */
"637.title" = "Zoom";
/* Class = "NSMenuItem"; title = "Zoom Reset"; ObjectID = "638"; */
"638.title" = "Reimposta zoom";
/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "639"; */
"639.title" = "Rimpicciolisci";
/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "640"; */
"640.title" = "Ingrandisci";
/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "647"; */
"647.title" = "Rivela nel Finder";
/* Class = "NSMenuItem"; title = "Marked Website"; ObjectID = "650"; */
"650.title" = "Sito web di Marked";
/* Class = "NSMenuItem"; title = "Report an Issue"; ObjectID = "653"; */
"653.title" = "Segnala un problema";
/* Class = "NSMenuItem"; title = "Quick Overview"; ObjectID = "664"; */
"664.title" = "Panoramica rapida";
/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "672"; */
"672.title" = "A schermo intero";
/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "705"; */
"705.title" = "Verifica aggiornamenti...";
/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Aprire…";
/* Class = "NSMenuItem"; title = "Dark Mode"; ObjectID = "720"; */
"720.title" = "Modalità oscura";
/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Chiudi";
/* Class = "NSMenuItem"; title = "Copy Rich Text"; ObjectID = "738"; */
"738.ibShadowedToolTip" = "Copia i dati RTF negli appunti";
"738.title" = "Copia testo RTF";
/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "748"; */
"748.title" = "Scorciatoie da tastiera";
/* Class = "NSMenuItem"; title = "Markdown Reference"; ObjectID = "752"; */
"752.title" = "Markdown Riferimento";
/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Stampa…";
/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "800"; */
"800.title" = "Impostazione pagina...";
/* Class = "NSMenuItem"; title = "Collapse All Sections"; ObjectID = "804"; */
"804.title" = "Comprimi tutte le sezioni";
/* Class = "NSMenuItem"; title = "Expand All Sections"; ObjectID = "809"; */
"809.title" = "Espandi tutte le sezioni";
/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";
/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";
/* Class = "NSMenuItem"; title = "History Items"; ObjectID = "83f-Dd-1dW"; */
"83f-Dd-1dW.title" = "Elementi di storia";
/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "860"; */
"860.title" = "Esporta come";
/* Class = "NSMenuItem"; title = "Search"; ObjectID = "861"; */
"861.title" = "Cerca";
/* Class = "NSMenu"; title = "Search"; ObjectID = "862"; */
"862.title" = "Cerca";
/* Class = "NSMenuItem"; title = "Find in Preview"; ObjectID = "863"; */
"863.title" = "Trova in Anteprima";
/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "864"; */
"864.title" = "Trova precedente";
/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "865"; */
"865.title" = "Trova successivo";
/* Class = "NSMenu"; title = "Export As"; ObjectID = "866"; */
"866.title" = "Esporta come";
/* Class = "NSMenuItem"; title = "Save HTML"; ObjectID = "874"; */
"874.title" = "Salva HTML";
/* Class = "NSMenuItem"; title = "Save PDF"; ObjectID = "875"; */
"875.title" = "Salva PDF";
/* Class = "NSMenuItem"; title = "Save PDF (Paginated)"; ObjectID = "876"; */
"876.title" = "Salva PDF (Impaginato)";
/* Class = "NSMenuItem"; title = "Save DOCX"; ObjectID = "879"; */
"879.title" = "Salva DOCX";
/* Class = "NSMenuItem"; title = "Save ODT"; ObjectID = "880"; */
"880.title" = "Salva ODT";
/* Class = "NSMenuItem"; title = "Keep Window on Top"; ObjectID = "891"; */
"891.title" = "Mantieni finestra in primo piano";
/* Class = "NSMenuItem"; title = "Toggle Source View"; ObjectID = "895"; */
"895.title" = "Attiva/disattiva la visualizzazione sorgente";
/* Class = "NSWindow"; title = "Registration"; ObjectID = "927"; */
"927.title" = "Registrazione";
/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "936"; */
"936.title" = "Acquista ora";
/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "AqK-WG-cNa"; */
"AqK-WG-cNa.title" = "Esportare…";
/* Class = "NSMenuItem"; title = "Statistics"; ObjectID = "BXl-6w-6Wq"; */
"BXl-6w-6Wq.title" = "Statistiche";
/* Class = "NSMenuItem"; title = "Save Transient Preview"; ObjectID = "CIg-C0-cyi"; */
"CIg-C0-cyi.title" = "Salva anteprima transitoria";
/* Class = "NSMenu"; title = "History"; ObjectID = "CN7-Sb-D7R"; */
"CN7-Sb-D7R.title" = "Storia";
/* Class = "NSMenuItem"; title = "Previous Tab"; ObjectID = "DIf-TG-OVh"; */
"DIf-TG-OVh.title" = "Scheda precedente";
/* Class = "NSMenuItem"; title = "IDs on Headlines"; ObjectID = "DJl-cP-TQ7"; */
"DJl-cP-TQ7.title" = "ID sui titoli";
/* Class = "NSMenuItem"; title = "Custom Style Gallery"; ObjectID = "ETD-cp-9aR"; */
"ETD-cp-9aR.title" = "Custom Galleria di stili";
/* Class = "NSMenuItem"; title = "Save OPML"; ObjectID = "GM7-yN-MML"; */
"GM7-yN-MML.title" = "Salva OPML";
/* Class = "NSMenuItem"; title = "Share a Custom Style"; ObjectID = "H7d-wy-m4y"; */
"H7d-wy-m4y.title" = "Condividi uno stile Custom";
/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "IrK-Ww-b88"; */
"IrK-Ww-b88.title" = "Inoltrare";
/* Class = "NSMenuItem"; title = "Clipboard Preview"; ObjectID = "J8T-vp-R4V"; */
"J8T-vp-R4V.title" = "Anteprima degli appunti";
/* Class = "NSMenuItem"; title = "Back"; ObjectID = "KEL-uP-OUf"; */
"KEL-uP-OUf.title" = "Indietro";
/* Class = "NSMenuItem"; title = "Scroll to Edit"; ObjectID = "KSt-Nd-YfH"; */
"KSt-Nd-YfH.title" = "Scorri fino a Modifica";
/* Class = "NSMenu"; title = "Quick Toggles"; ObjectID = "KSx-g2-ZbD"; */
"KSx-g2-ZbD.title" = "Commutatori rapidi";
/* Class = "NSMenuItem"; title = "Quick Open"; ObjectID = "LQM-ZA-NNG"; */
"LQM-ZA-NNG.title" = "Apertura rapida";
/* Class = "NSMenuItem"; title = "Ask About Document…"; ObjectID = "MkF-AI-Ask-Doc"; */
"MkF-AI-Ask-Doc.title" = "Chiedi informazioni sul documento…";
/* Class = "NSMenuItem"; title = "Filter Scrivener Documents"; ObjectID = "MkF-Scriv-Filter"; */
"MkF-Scriv-Filter.title" = "Filtra Scrivener Documenti";
/* Class = "NSMenuItem"; title = "Reset Paddle Purchase State"; ObjectID = "MkP-ddl-reset"; */
"MkP-ddl-reset.title" = "Reimposta lo stato di acquisto della pagaia";
/* Class = "NSMenuItem"; title = "Quick Actions…"; ObjectID = "MkQA-Direct-File"; */
"MkQA-Direct-File.title" = "Azioni rapide...";
/* Class = "NSMenuItem"; title = "Speed Read"; ObjectID = "MkSR-Pvw-Main"; */
"MkSR-Pvw-Main.title" = "Lettura veloce";
/* Class = "NSTextFieldCell"; title = "UNREGISTERED"; ObjectID = "Mwq-QT-Bmh"; */
"Mwq-QT-Bmh.title" = "UNREGISTERED";
/* Class = "NSMenuItem"; title = "Basic Statistics"; ObjectID = "NDL-kl-PNM"; */
"NDL-kl-PNM.title" = "Statistiche di base";
/* Class = "NSMenuItem"; title = "Marked Support"; ObjectID = "OL2-Ac-Bn0"; */
"OL2-Ac-Bn0.title" = "Supporto Marked";
/* Class = "NSMenuItem"; title = "Debug Level"; ObjectID = "PeV-43-fB3"; */
"PeV-43-fB3.title" = "Livello di debug";
/* Class = "NSMenu"; title = "Proofing"; ObjectID = "Pix-Cz-p0c"; */
"Pix-Cz-p0c.title" = "Correzione bozze";
/* Class = "NSMenuItem"; title = "Edit Keywords"; ObjectID = "QRD-Ua-2p5"; */
"QRD-Ua-2p5.title" = "Modifica parole chiave";
/* Class = "NSMenuItem"; title = "CriticMarkup Always"; ObjectID = "Qu4-zo-UZD"; */
"Qu4-zo-UZD.title" = "CriticMarkup Sempre";
/* Class = "NSMenuItem"; title = "Highlight Keywords"; ObjectID = "RNo-hM-GDD"; */
"RNo-hM-GDD.title" = "Evidenzia parole chiave";
/* Class = "NSMenu"; title = "Statistics"; ObjectID = "RQz-jL-0su"; */
"RQz-jL-0su.title" = "Statistiche";
/* Class = "NSMenuItem"; title = "Manage Styles"; ObjectID = "U1Z-Qd-4vA"; */
"U1Z-Qd-4vA.title" = "Gestisci stili";
/* Class = "NSMenuItem"; title = "Reset Trial"; ObjectID = "UZu-Dm-vBa"; */
"UZu-Dm-vBa.title" = "Reimposta la prova";
/* Class = "NSMenuItem"; title = "Edit Custom Rules"; ObjectID = "UaE-ot-pay"; */
"UaE-ot-pay.title" = "Modifica le regole Custom";
/* Class = "NSMenuItem"; title = "Save RTF"; ObjectID = "UyV-DY-t88"; */
"UyV-DY-t88.title" = "Salva RTF";
/* Class = "NSMenuItem"; title = "Browser Extensions"; ObjectID = "W6E-8x-C5a"; */
"W6E-8x-C5a.title" = "Estensioni del browser";
/* Class = "NSMenuItem"; title = "Markdownify URL"; ObjectID = "Wvp-Ur-n4w"; */
"Wvp-Ur-n4w.title" = "Markdownify URL";
/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "XFm-VF-DYu"; */
"XFm-VF-DYu.title" = "Usa la selezione per trovare";
/* Class = "NSMenu"; title = "Debug Level"; ObjectID = "XFp-PM-jld"; */
"XFp-PM-jld.title" = "Livello di debug";
/* Class = "NSMenuItem"; title = "Off"; ObjectID = "YH9-Y0-j4I"; */
"YH9-Y0-j4I.title" = "Spento";
/* Class = "NSMenuItem"; title = "Strip YAML"; ObjectID = "YaF-0Z-jJf"; */
"YaF-0Z-jJf.title" = "Spoglia YAML";
/* Class = "NSMenuItem"; title = "Smart Typography"; ObjectID = "Z7o-lz-0ji"; */
"Z7o-lz-0ji.title" = "Tipografia intelligente";
/* Class = "NSMenuItem"; title = "Show Diff Markers"; ObjectID = "aAF-xy-JDM"; */
"aAF-xy-JDM.title" = "Mostra indicatori di differenza";
/* Class = "NSMenuItem"; title = "Save TextBundle"; ObjectID = "agK-GD-zld"; */
"agK-GD-zld.title" = "Salva TextBundle";
/* Class = "NSMenuItem"; title = "Proofing"; ObjectID = "bCP-12-gmy"; */
"bCP-12-gmy.title" = "Correzione bozze";
/* Class = "NSMenuItem"; title = "Install Command Line Tool"; ObjectID = "cIb-71-34e"; */
"cIb-71-34e.title" = "Installa lo strumento da riga di comando";
/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "dingus-bold-menu-item"; */
"dingus-bold-menu-item.title" = "Grassetto";
/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "dingus-italic-menu-item"; */
"dingus-italic-menu-item.title" = "Corsivo";
/* Class = "NSMenuItem"; title = "Open in Dingus…"; ObjectID = "dingus-load-menu-item"; */
"dingus-load-menu-item.title" = "Apri in Dingus…";
/* Class = "NSMenuItem"; title = "Open Markdown Dingus"; ObjectID = "dingus-menu"; */
"dingus-menu.title" = "Apri Markdown Dingus";
/* Class = "NSMenuItem"; title = "Open Dingus in Marked"; ObjectID = "dingus-open-marked-menu-item"; */
"dingus-open-marked-menu-item.title" = "Apri Dingus a Marked";
/* Class = "NSMenuItem"; title = "Open in Dingus"; ObjectID = "dingus-open-preview-item"; */
"dingus-open-preview-item.title" = "Apri in Dingus";
/* Class = "NSMenuItem"; title = "Save Dingus As…"; ObjectID = "dingus-save-as-menu-item"; */
"dingus-save-as-menu-item.title" = "Salva Dingus con nome…";
/* Class = "NSMenuItem"; title = "Save Dingus"; ObjectID = "dingus-save-menu-item"; */
"dingus-save-menu-item.title" = "Salva Dingus";
/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "dir-copy-uuid-menu"; */
"dir-copy-uuid-menu.title" = "Copia UUID";
/* Class = "NSMenuItem"; title = "Style"; ObjectID = "gXF-cd-1p4"; */
"gXF-cd-1p4.title" = "Stile";
/* Class = "NSMenuItem"; title = "Save Markdown"; ObjectID = "gfe-v6-IFX"; */
"gfe-v6-IFX.title" = "Salva Markdown";
/* Class = "NSMenuItem"; title = "Purchase Marked"; ObjectID = "hGc-gR-14i"; */
"hGc-gR-14i.title" = "Acquista Marked";
/* Class = "NSMenuItem"; title = "Retain Line Breaks"; ObjectID = "hUe-f3-nB2"; */
"hUe-f3-nB2.title" = "Conserva le interruzioni di riga";
/* Class = "NSMenuItem"; title = "Readability Statistics"; ObjectID = "hca-gd-V9H"; */
"hca-gd-V9H.title" = "Statistiche di leggibilità";
/* Class = "NSMenuItem"; title = "Show Comments and Footnotes"; ObjectID = "hrH-FZ-MTp"; */
"hrH-FZ-MTp.title" = "Mostra commenti e note a piè di pagina";
/* Class = "NSMenuItem"; title = "All"; ObjectID = "jI6-wd-hfF"; */
"jI6-wd-hfF.title" = "Tutto";
/* Class = "NSMenuItem"; title = "Strip MMD Metadata"; ObjectID = "jjj-3j-jUJ"; */
"jjj-3j-jUJ.title" = "Elimina MMD metadati";
/* Class = "NSMenuItem"; title = "Next Tab"; ObjectID = "jv3-4R-YOE"; */
"jv3-4R-YOE.title" = "Scheda successiva";
/* Class = "NSMenuItem"; title = "Open Debug Log"; ObjectID = "kB9-oI-spA"; */
"kB9-oI-spA.title" = "Apri registro di debug";
/* Class = "NSMenuItem"; title = "Process Inside HTML"; ObjectID = "kFq-f8-ekM"; */
"kFq-f8-ekM.title" = "Processo all'interno di HTML";
/* Class = "NSMenu"; title = "History Items"; ObjectID = "lWh-w8-GrU"; */
"lWh-w8-GrU.title" = "Elementi di storia";
/* Class = "NSMenuItem"; title = "Check for Announcements"; ObjectID = "lxk-ec-TjD"; */
"lxk-ec-TjD.title" = "Controlla gli annunci";
/* Class = "NSMenuItem"; title = "Show Title Bars"; ObjectID = "mr4-ef-aIa"; */
"mr4-ef-aIa.title" = "Mostra le barre del titolo";
/* Class = "NSMenuItem"; title = "Expire Trial"; ObjectID = "n87-en-SY7"; */
"n87-en-SY7.title" = "Scade la prova";
/* Class = "NSMenuItem"; title = "Quick Toggles"; ObjectID = "nv5-HG-J2p"; */
"nv5-HG-J2p.title" = "Commutatori rapidi";
/* Class = "NSMenuItem"; title = "Errors Only"; ObjectID = "oBb-8s-bX0"; */
"oBb-8s-bX0.title" = "Solo errori";
/* Class = "NSMenuItem"; title = "Floating Statistics"; ObjectID = "oD0-8T-u89"; */
"oD0-8T-u89.title" = "Statistiche fluttuanti";
/* Class = "NSMenuItem"; title = "MarsEdit Preview"; ObjectID = "sOc-94-QWP"; */
"sOc-94-QWP.title" = "MarsEdit Anteprima";
/* Class = "NSMenuItem"; title = "Save EPUB"; ObjectID = "sVD-Bj-a6R"; */
"sVD-Bj-a6R.title" = "Salva EPUB";
/* Class = "NSMenuItem"; title = "History"; ObjectID = "tdq-3e-Ms3"; */
"tdq-3e-Ms3.title" = "Storia";
/* Class = "NSMenuItem"; title = "Highlight Markup Errors"; ObjectID = "tjV-qJ-Brk"; */
"tjV-qJ-Brk.title" = "Evidenzia gli errori di markup";
/* Class = "NSMenuItem"; title = "New"; ObjectID = "u12-AJ-wpP"; */
"u12-AJ-wpP.title" = "Nuovo";
/* Class = "NSMenuItem"; title = "Show Custom Rules Log"; ObjectID = "vaQ-aQ-WkJ"; */
"vaQ-aQ-WkJ.title" = "Mostra registro regole Custom";
/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "vbr-U8-Zji"; */
"vbr-U8-Zji.title" = "Chiudi tutto";
/* Class = "NSMenuItem"; title = "New Markdown File"; ObjectID = "w61-Cx-E11"; */
"w61-Cx-E11.title" = "Nuovo file Markdown";
/* Class = "NSMenuItem"; title = "Show Status Bars"; ObjectID = "wXd-3T-JfY"; */
"wXd-3T-JfY.title" = "Mostra barre di stato";
/* Class = "NSMenuItem"; title = "Style Stealer"; ObjectID = "wg9-ft-A8i"; */
"wg9-ft-A8i.title" = "Ladro di stili";
/* Class = "NSMenuItem"; title = "Generate a Custom Style"; ObjectID = "wia-bV-1X2"; */
"wia-bV-1X2.title" = "Genera uno stile Custom";
/* Class = "NSMenuItem"; title = "Errors and Warnings"; ObjectID = "xGZ-Bs-Msb"; */
"xGZ-Bs-Msb.title" = "Errori e avvisi";
/* Class = "NSMenuItem"; title = "Visualize Word Repetition"; ObjectID = "xKs-gY-d0h"; */
"xKs-gY-d0h.title" = "Visualizza la ripetizione delle parole";

/* Reading Mode */
/* Class = "NSMenuItem"; title = "Reading Mode"; ObjectID = "MkRM-Pvw-Main"; */
"MkRM-Pvw-Main.title" = "Modalità lettura";

/* Class = "NSMenuItem"; title = "Export Highlights…"; ObjectID = "MkHL-Export-Main"; */
"MkHL-Export-Main.title" = "Esporta evidenziazioni…";

/* Class = "NSMenuItem"; title = "Import Highlights…"; ObjectID = "MkHL-Import-Main"; */
"MkHL-Import-Main.title" = "Importa evidenziazioni…";

/* Class = "NSMenuItem"; title = "Copy Highlights as CriticMarkup"; ObjectID = "MkCM-Copy-Main"; */
"MkCM-Copy-Main.title" = "Copia evidenziazioni come CriticMarkup";

/* Class = "NSMenuItem"; title = "Inject Highlights into Document…"; ObjectID = "MkCM-Inject-Main"; */
"MkCM-Inject-Main.title" = "Inietta evidenziazioni nel documento…";
